body {
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/bg.png');
    margin: 0;
    width: 1080px;
    height: 1920px;
    overflow: hidden;
    font-family: ntr;
    background-repeat: no-repeat;
}
.advertArea {
    position: absolute;
    overflow: hidden;
    left: 38px;
    top: 40px;
    width: 1004px;
    height: 474px;
    background: white;
    border-radius: 5px;   
	border: none;
	margin: 0;
}
.weather {
    position: absolute;
    width: 1004px;
    left: 38px;
    top: 550px;
    z-index: 10;
    pointer-events: none;
}

.contentIframe {
    position: absolute;
    top: 670px;
    left: 0px;
    width: 1080px;
    height: 1250px;
    border: none;
    overflow: hidden;
}